<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id_reg=$_SESSION['Acceso'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}

$Pass_Ante=$_POST['Pass_Ante'];
$New_Pass=$_POST['New_Pass'];
$Conf_Pass=$_POST['Conf_Pass'];

function Pass_Ant($Id_reg,$Pass_Ante,$New_Pass){
	$dato = new Cliente_P();
	$dato=$dato->Valida($Id_reg,$Pass_Ante,$New_Pass);
	return $dato;
}

if ($New_Pass==$Conf_Pass and strlen($New_Pass) > 6) {
	$Afirma=Pass_Ant($Id_reg,$Pass_Ante,$New_Pass);
	echo $Afirma;
	if ($Afirma==true)
	{
		session_start();
		session_destroy();
		echo "<script languaje='javascript' type='text/javascript'>alert('La contraseña se cambio Satisfactoriamente, Se cerrara la página. Reingrese de nuevo a la página. !!')</script>";
		echo "<script languaje='javascript' type='text/javascript'>Cerrar_Pan();</script>";
		//header("Location: http://comitehgo.servehttp.com/Lab_Guias/Acceso.php");
	}
}else{
	echo "ERROR: Contraseñas no Iguales o es menor a 6 Caracteres";
}
	


?>